
	TO/FROM CHAR tests
	~~~~~~~~~~~~~~~~~~

 * rand_datetime

	The program 'rand_datetime' output a random datetime strings 
	(with yaer range 0..9999), you can use this for datetime testing.

	You can usage this (example) for table filling.

	Usage:
	
	./rand_datetime <randfile> <num> <prefix> <postfix>
	
	Example:
	
	./rand_datetime /dev/urandom 2 "INSERT INTO tab VALUES('" "'::datetime);"

	INSERT INTO tab VALUES('Sat 27 Jul 13:08:57 19618'::datetime);
	INSERT INTO tab VALUES('Wed 25 Aug 20:31:50 27450'::datetime);  

 * regress
	
	psql < regress.sql	(all answers, must be TRUE, for Posgres
                                 datestyle)
	
	
	--> TO_DATE() is simular as FROM_CHAR(), but convert full datetime
	    to date ==> needn't test (?).
 


